Subject: New Reply Received - Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 01:26:52 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ...  Ticket comment <div>Thanks but what if I want to buy it now, and I don't want to wait or it might not come to my city at all, is it possible to ship it to Jubail from any other city that has stock? I believe it's not impossible.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549166